/*
     $Revision$
     $Id$
*/

function send_immediate(key)
{
    FcltMgr.confirm("Notificatie geforceerd versturen?",
                   function() {
                                var data = { "fac_notificatie_key": key };
                                protectRequest.dataToken(data);
                                $.post("./fac_notificatie_immediate.asp"
                                      , data
                                      , FcltCallback
                                      , "json");
                              }
                 );
}
